.clears {
	position: absolute;
}

#contact-form2 input {
	width: 200px;
}

/* Header */

#heads {
	background-color: #f4f0f1;
}

#heads__wrap {
	max-width: 1150px;
	margin: 0 auto;
	padding-bottom: 10px;

	display: flex;
	align-items: center;
	align-content: space-between;
	justify-content: space-between;
}

#fon-back {
	min-height: 600px;
	background: #f4f0f1;

	background-image: url(../imageskol/main-page-bg.png);
	background-repeat: no-repeat;
	background-position: right 20% bottom 30%;
	background-size: 46%;
	padding-top: 160px;
}

/* Main page */

.main-page__wrap {
	max-width: 1150px;
	height: 620px;
	margin: 0 auto;
	background-size: 74%;
}

.main-page__list-wrap {
	flex-direction: column;
	display: flex;

	padding-top: 60px;
}

.main-page__list-wrap h1 {
	font-weight: 700;
	font-size: 42px;
	line-height: 52px;
	font-family: "Open Sans";
	letter-spacing: -1px;

	margin-bottom: 35px;
}

.itemsprod li {
	padding-left: 35px;
	background-image: url(/imageskol/glka.png);
	background-repeat: no-repeat;
	margin-bottom: 12px;
	background-position: 0 3px;
	font-family: "Open Sans";
	text-align: left;
	line-height: 20px;
}

.main-page__wrap a {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	line-height: 29px;
	text-align: center;

	border-radius: 5px;
	background: #3eb209;
	text-decoration: none;
	border-bottom: 3px solid #30820a;

	/* padding: 9px 18px; */
	margin-bottom: 7px;
	margin-top: 19px;

	width: 256px;
	height: 76px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-page__wrap a:hover {
	opacity: 0.8;
}

#prod-v {
	margin-bottom: 20px;
}
#prod-v iframe {
	width: 700px;
	height: 390px;
}

.gallery__main-img {
	display: block;
	margin: 0 auto;
}

.left-h div {
	font-family: "Open Sans";
	font-size: 30px;
	color: #666;
	text-align: left;
	padding-left: 51px;
	line-height: 41px;
	background-image: url(../imageskol/vejn-ll.png);
	background-repeat: no-repeat;
	background-size: 43px;
}
.left-h span {
	font-family: "Open Sans";
	font-size: 15px;
	margin-top: 3px;
	display: inline-block;
}

.right-h div {
	font-family: "Open Sans";
	margin: 10px 0px 2px;
	font-size: 18px;
	font-weight: 700;
	text-align: end;
}
.right-h p {
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 23px;
}
#fon-back section {
	width: 600px;
	margin: 30px auto;
	padding-left: 400px;
	text-align: right;
}

#und-h1 {
	font-family: "Open Sans";
	font-size: 23px;
	line-height: 29px;
	margin: 20px 0px;
}

.catalog-btn {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	line-height: 24px;
	text-decoration: none;
	text-align: center;

	display: block;
	padding: 7px 18px;
	margin: 10px 34px;
	width: 190px;

	border-radius: 5px;
	background: #3eb209;
	border-bottom: 3px solid #30820a;
}

.catalog-btn:hover {
	opacity: 0.8;
}

.catalog-btn.earn {
	margin: 0 auto;
	margin-top: 20px;
}

#list-prds {
	font-family: "Open Sans";
	margin-left: 215px;
	margin-top: 24px;
	padding: 10px;
	border-radius: 3px;
}
#list-prds div {
	font-size: 19px;
	font-weight: 600;
}
#list-prds ul {
	margin: 10px 0px 10px 42px;
	line-height: 26px;
	list-style-type: disc;
	text-align: left;
}

#list-prds-p {
	font-size: 15px;
	line-height: 17px;
	margin: 10px 0px 0px;
	color: #1a1a1a;
	padding: 3px 9px;
	padding-top: 5px;
}
#partners-bb {
	max-width: 1150px;
	margin: 20px auto;
	text-align: center;
}
#partners-bb h2 {
	font-family: "Open Sans";
	font-size: 32px;
	margin: 49px 0px 35px;
	line-height: 35px;
	font-weight: 600;
}
#partners-bb #und-h-prt {
	font-family: "Open Sans";
	font-size: 24px;
	line-height: 29px;
	margin: 20px 0px;
}
#partners-bb ul {
	margin: 0px 0 40px;

	display: flex;
	justify-content: space-between;
}
#partners-bb ul li {
	width: 216px;
	margin: 10px;
	vertical-align: top;
	margin-bottom: 10px;

	display: flex;
	flex-direction: column;
	align-items: center;
}

#partners-bb ul li div {
	font-size: 22px;
	font-weight: 400;
	font-family: "Open Sans";
	line-height: 25px;
	margin-bottom: 7px;
}
#partners-bb ul li img {
	max-height: 120px;
	padding: 20px 0px;
}
#partners-bb ul li span {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;
	color: #000;
	line-height: 29px;
	margin: 5px 0px;
}
#partners-bb ul li p {
	font-size: 14px;
	line-height: 18px;
	margin: 0px 0px;
	color: #444;
	font-family: "Open Sans";
}
#und-h1 span {
	background: #fef895;
	display: inline-block;
	line-height: 25px;
}
/* .gallery {
  margin: 20px auto;
  width: 1000px;
  text-align: center;
}
.gallery img {
  width: 250px;
  margin: 10px;
  border-radius: 5px;
}
#im-gallery {
  border-radius: 5px;
} */

/* Slick Gallery */

.gallery__slick-wrap {
	max-width: 1120px;
	margin: 0 auto;
}

.gallery__slick {
	max-width: 90%;
	margin: 0 auto;
	margin-bottom: 50px;
}

.slick-dotted.slick-slider {
	margin-bottom: 90px;
	margin-top: 60px;
}

.gallery__slick-item {
	width: 300px;
	margin: 0 10px;
}

.gallery__slick-item img {
	width: 100%;
	height: auto;
}

.slick-prev {
	left: -30px;
}

.slick-prev:before,
.slick-next:before {
	font-family: "slick";
	font-size: 30px;
	line-height: 1;
	opacity: 0.75;
	color: #3eb209;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#fn-apps {
	background-image: url(../imageskol/fn-apps.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.p-69 {
	padding-right: 69px;
}
#fran {
	background-image: url(https://rdshop.ru/img/fff.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 10px;
	min-height: 543px;
	background-size: 1228px;
	margin: 30px 0;
}
#fran > div {
	width: 1000px;
	margin: 20px auto;
	text-align: left;
}
#fran h2 {
	text-align: left;
	margin-right: 429px;
	line-height: 58px;
	font-size: 45px;
	margin-top: 0px;
}
#fon-back section h1 span {
	color: #30820a;
}
#fran h2 span {
	display: inline-block;
	font-size: 22px;
	line-height: 38px;
	color: #000;
	margin-bottom: 6px;
	background: #ffde50;
	padding: 0px 20px;
}
#fran a {
	color: #ffde50;
}
#fran p {
	font-family: "Open Sans";
	font-size: 20px;
	line-height: 29px;
	font-weight: 600;
	color: #fff;
	margin-right: 580px;
}
#catalog {
	padding: 30px 0;
}
#zrab {
	max-width: 1150px;
	margin: 30px auto;
	text-align: center;
}
#zrab h2 {
	font-size: 32px;
	font-weight: 600;
	font-family: "Open Sans";
	margin-top: 35px;
	line-height: 35px;
	letter-spacing: -0.5px;
}
#zrab #und-zrb {
	font-size: 24px;
	line-height: 29px;
	margin: 25px 0px 35px 0;
	font-family: "Open Sans";
}
#zrab #left-range {
	width: 540px;
	padding: 20px;
}

.ranges {
	display: flex;
	justify-content: space-between;
}

#cur-cost-d {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;

	margin: 25px 0px 34px;
}

#cur-cost {
	color: #0099b5;
	font-size: 40px;
	font-weight: 700;
}
#right-range {
	width: 349px;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
}
#right-range-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	font-family: "Open Sans";
	margin: 1px 0px 20px;
	border-radius: 5px;
}

#res-cost-d {
	font-family: "Open Sans";

	display: flex;
	align-items: flex-end;
	justify-content: center;
}

#res-cost {
	font-size: 55px;
	font-weight: 700;

	color: #0aab03;
	display: inline-block;
	vertical-align: top;
}

#cur-cost-d > span:nth-child(2),
#res-cost-d > span:nth-child(2) {
	font-weight: 700;
	font-family: "PT Sans", "Open Sans", "Trebuchet MS";
}

#cur-cost-d > span:nth-child(2) {
	font-size: 38px;
	color: #0099b5;
}

#res-cost-d > span:nth-child(2) {
	font-size: 53px;
	color: #0aab03;
	margin-left: 7px;
}

#res-cost-d b {
	color: #5a2c18;
	font-size: 28px;
	font-weight: 400;
	display: block;
	line-height: 42px;
}

#left-range p {
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 29px;
	margin-top: 10px;
}
#hh-kt {
	text-align: left;
	color: #fff;
	font-size: 44px;
	line-height: 53px;
}
.ploshad {
	display: block;
	text-align: center;
	margin: auto;
}
.h33 {
	font-size: 40px;
}
#opt-obrat {
	max-width: 1150px;
	margin: 10px auto;
}
#opt-obrat h2 {
	font-family: "Open Sans";
	font-size: 32px;
	font-weight: 700;
	letter-spacing: -0.5px;
	line-height: 20px;
	text-align: center;

	margin: 30px 0 60px 0;
}

#left-obr {
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
}
#left-obr img {
	border-radius: 50%;
}
#left-obr #name-obr {
	font-size: 24px;
	font-family: "Open Sans";
	line-height: 36px;
}
#left-obr p {
	font-family: "Open Sans";
	font-family: "Segoe UI";
	font-size: 16px;
	line-height: 19px;
	margin: 10px 0 18px 0;
}
#left-obr #tel-obr {
	font-family: "Open Sans";
	font-size: 21px;
	font-weight: 600;
	color: #000;
	line-height: 25px;
	text-decoration: none;
	background: no-repeat url(../imageskol/remodal-phone-icon.svg);
	background-size: 20px;
	background-position: left;
	padding-left: 30px;
	margin-bottom: 10px;
}

#left-obr #email-obr a {
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 700;
	color: #3eb209;
	line-height: 19px;
	text-decoration: none;
}
#right-obr {
	float: left;
	text-align: center;
}

#right-obr input[type="text"],
#right-obr input[type="tel"] {
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 17px;
	width: 290px;
}

#opt-obrat > p {
	font-family: "Open Sans";
	font-size: 14px;
	text-align: center;
	line-height: 20px;

	margin-top: 25px;
	margin-bottom: 25px;
}

#right-obr input[type="text"]::placeholder {
	padding-left: 10px;
}

#right-obr input[type="submit"] {
	font-family: "Open Sans";
	font-size: 18px;
}
#right-obr p {
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 20px;

	position: absolute;
	margin-top: 25px;
}

#opt-obrat-d {
	padding: 1px;
	background: #eee;
	margin-top: 40px;
}

#appsa {
	max-width: 1150px;
	margin: 20px auto;
}

#appsa h2 {
	font-family: "Open Sans";
	font-size: 32px;
	font-weight: 600;
	line-height: 42px;
	letter-spacing: -0.5px;
	text-align: center;

	margin: 30px 0px 20px;
}

#appsa ul li {
	font-family: "Open Sans";

	display: flex;
	justify-content: space-between;
	margin-top: 35px;
}

.feedback__wrap {
	max-width: 800px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

.left-pop {
	width: 400px;
	float: left;
	text-align: center;
	border-radius: 4px;
	padding: 0px 20px 25px 20px;
	-webkit-transition: height 0.5s ease, box-shadow 0.5s linear;
	transition: height 0.5s ease, box-shadow 0.5s linear;
	box-shadow: rgb(177, 177, 177) 0px 5px 20px;
}
.left-pop h3 {
	font-family: "Open Sans";
	font-size: 24px;
	font-weight: 700;
	color: #3eb209;

	margin: 11px 0px 12px;
}
.left-pop img {
	width: 100%;
}
.left-pop p {
	font-family: "Open Sans";
	font-size: 14px;
	color: #555;
	line-height: 24px;
	margin-bottom: 10px;
}
.left-pop .volumes {
	font-size: 18px;
	font-weight: 700;
	color: #3eb209;

	margin-top: 15px;
}
.rozn {
	font-size: 18px;
	font-weight: 700;

	margin-top: 10px;
}

#appsa ul .right-pop {
	width: 500px;
	float: right;
	text-align: center;
}

#appsa > ul > li:nth-child(6) > div.right-pop {
	align-self: center;
}

.right-pop div {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;

	margin-bottom: 15px;
	margin-top: 35px;
}

.right-pop p {
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 20px;

	margin-bottom: 10px;
}

.right-pop b {
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 400;
	color: #555;
	line-height: 20px;

	padding: 5px;
	margin-bottom: 10px;
	display: inline-block;
	background: #f7ebb4;
}
.right-pop a {
	font-size: 18px;
	color: #111;
}
.right-pop b span {
	font-weight: 600;
	display: inline-block;
	text-decoration: underline;
}

label.error {
	font-family: "Open sans";
	color: #f42f2f;
	display: block;
	font-size: 13px;
	text-align: center;
}
#mob-img-main {
	display: none;
}

#other-p > div {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#other-p #other-h {
	font-size: 39px;
	font-weight: 400;
	font-family: "Open Sans";
	margin: 30px 0px 30px;
	line-height: 42px;
}
#other-p ul {
	margin: 40px 0;
}
#other-p ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0px 14px;
	position: relative;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #9e9e9e;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
#other-p ul img {
	height: 300px;
}
#other-p ul div {
	font-size: 25px;
	font-family: "Open Sans";
	line-height: 48px;
}
#other-p ul a {
	font-family: "Open Sans";
	color: #333;
	font-size: 15px;
}

@media screen and (max-width: 600px) {
	#contact-form2 input {
		width: 260px;
		margin: 0 auto 6px auto;
	}

	/* Main page */
	.main-page__list-wrap {
		align-items: center;
	}

	.main-page__list-wrap h1 {
		font-size: 38px;
	}

	#other-p > div {
		width: 94%;
		margin: 0 3%;
		text-align: center;
	}
	#other-p #other-h {
		font-size: 27px;
		font-weight: 400;
		font-family: "Open Sans";
		margin: 30px 0px 13px;
		line-height: 29px;
	}
	#other-p ul {
		margin: 22px 0;
	}
	#other-p ul li {
		display: inline-block;
		vertical-align: top;
		margin: 0px 14px;
		position: relative;
		border-radius: 5px;
		box-shadow: 0px 0px 10px #9e9e9e;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	#other-p ul img {
		height: auto;
		width: 100%;
	}

	#mob-img-main {
		display: block;
		width: 100%;
	}
	#fon-back {
		min-height: auto;
		background-image: none;
		background-position: center top;
		background: #f4f0f1;
		padding-bottom: 13px;
		padding-top: 110px;
	}

	.main-page__wrap {
		background-image: none;
		height: auto;
	}

	.left-h {
		float: none;
		width: 100%;
		text-align: center;
	}
	.left-h div {
		font-family: "Open Sans";
		font-size: 30px;
		color: #666;
		text-align: center;
		padding-left: 51px;
		line-height: 41px;
		background-image: url(../imageskol/vejn-ll.png);
		background-repeat: no-repeat;
		background-size: 43px;
		display: inline-block;
	}
	.left-h span {
		font-family: "Open Sans";
		font-size: 15px;
		margin-top: 3px;
		display: block;
	}

	.right-h,
	#und-h1 br {
		display: none;
	}
	#fon-back section {
		width: 100%;
		margin: 1px auto;
		padding-left: 0;
		text-align: center;
	}
	#fon-back section h1 {
		margin-top: 13px;
		font-family: "Open Sans";
		font-weight: 600;
		font-size: 28px;
		line-height: 30px;
		text-align: center;
		padding: 7px 20px 9px;
	}
	#und-h1 {
		font-family: "Open Sans";
		font-size: 19px;
		line-height: 25px;
		margin: 12px 0px;
	}

	.catalog-btn.earn {
		margin: 20px auto 10px auto;
	}

	#list-prds {
		font-family: "Open Sans";
		margin-left: 0;
		margin-top: 5px;
		padding: 10px;
		border-radius: 3px;
	}
	#partners-bb {
		width: 94%;
		margin: 20px auto;
		text-align: center;
		padding: 3%;
	}
	#partners-bb h2 {
		font-size: 28px;
		font-family: "Open Sans";
		margin: 2px 0px 12px;
		line-height: 24px;
	}
	#partners-bb #und-h-prt {
		font-family: "Open Sans";
		font-size: 18px;
		line-height: 29px;
		margin: 8px 0px;
	}
	#partners-bb ul {
		margin: 0px 0 40px;
	}
	#partners-bb ul li {
		width: 92%;
		vertical-align: top;
		margin-bottom: 10px;
	}
	#zrab {
		width: 100%;
		margin: 3px auto;
		text-align: center;
	}
	#zrab h2 {
		font-size: 24px;
		font-weight: 600;
		font-family: "Open Sans";
		line-height: 31px;
		letter-spacing: -0.5px;
	}
	#zrab #und-zrb {
		font-family: "Open Sans";
		font-size: 18px;
		line-height: 26px;

		max-width: 380px;
		margin: 0 auto;
	}

	.ranges {
		flex-direction: column;
		align-items: center;
	}

	#zrab #left-range {
		width: 92%;
		float: left;
		padding: 4%;
	}
	#cur-cost-d {
		font-size: 18px;
		font-weight: 400;
		font-family: "Open Sans";
		margin: 5px auto 34px auto;
		max-width: 80vw;
		line-height: 24px;
	}
	#cur-cost {
		color: #0099b5;
		font-size: 36px;
		line-height: 44px;
		white-space: nowrap;
	}

	#right-range {
		width: 92%;
		float: none;
		padding: 4%;

		border-radius: 5px;
	}
	#right-range-title {
		font-size: 18px;
		font-weight: 400;
		font-family: "Open Sans";
		margin: 1px 0px 20px;
		line-height: 30px;
		border-radius: 5px;
	}

	#vibnas {
		padding: 20px;
	}
	#vibnas > div {
		background-repeat: no-repeat;
		background-image: none !important;
		font-family: "Open Sans";
		width: auto !important;
		margin: 20px !important;
		background-position: right top;
		min-height: auto !important;
	}
	#vibnas .undr_q {
		padding-right: 0 !important;
		min-height: none !important;
	}
	#vibnas .qr_h {
		font-weight: bold !important;
		font-size: 24px !important;
		margin: 15px 0 !important;
		margin-top: -10px !important;
		text-align: center;
	}
	#vibnas ul {
		margin-top: 26px !important;
	}
	#vibnas ul li {
		padding-left: 35px !important;
		background-image: url(../imageskol/glka.png) !important;
		background-repeat: no-repeat;
		margin-bottom: 20px !important;
		background-position: 0 3px !important;
	}
	#vibnas ul li div {
		font-weight: 600 !important;
		font-size: 18px !important;
		line-height: 24px !important;
	}
	#vibnas ul li p {
		font-size: 14px !important;
		margin-top: 4px !important;
		line-height: 20px !important;
		color: #555;
	}
	#res-cost {
		color: #0aab03;
		font-size: 42px;
		display: inline-block;
		vertical-align: top;
	}

	#cur-cost-d > span:nth-child(2),
	#res-cost-d > span:nth-child(2) {
		font-size: 40px;
		display: inline-block;
	}

	#res-cost-d {
		align-items: center;
	}

	#und-hd {
		font-size: 18px;
	}

	#fn-apps {
		background-image: none;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100%;
	}
	#im-gallery {
		border-radius: 5px;
		width: 96%;
	}
	.gallery {
		margin: 20px auto;
		width: 100%;
	}

	.box-article h2 {
		font-family: "Open Sans";
		font-size: 24px;
		font-weight: 600;
		margin: 0 0 25px 0;
		line-height: 32px;
		letter-spacing: -0.5px;
	}
	#appsa {
		width: 100%;
		margin: 20px auto;
	}

	#appsa ul li {
		font-family: "Open Sans";
		margin-top: 28px;
	}
	.left-pop {
		width: 88%;
		text-align: center;
		margin: 4%;
		float: none;
		border-radius: 4px;
		padding: 2%;
		-webkit-transition: height 0.5s ease, box-shadow 0.5s linear;
		transition: height 0.5s ease, box-shadow 0.5s linear;
		box-shadow: rgb(177, 177, 177) 0px 5px 20px;
	}
	#appsa ul .right-pop {
		width: 88%;
		float: none;
		text-align: center;
		margin: 6%;
	}
	#appsa ul .right-pop img {
		width: 100%;
	}
	#opt-obrat {
		width: 100%;
		margin: 10px auto;
	}
	#opt-obrat h2 {
		margin: 31px 0px 25px;
	}
	#left-obr {
		width: 100%;
		text-align: center;
	}
	#right-obr {
		float: none;
		width: 90%;
		text-align: center;
		padding: 5%;
	}

	#fran {
		background-image: none;
		background-repeat: no-repeat;
		background-position: center top;
		padding: 10px;
		min-height: auto;
		background-size: 1228px;
		margin: 8px 0;
	}
	#fran > div {
		width: 100%;
		margin: 0px auto;
		text-align: left;
	}
	#fran h2 {
		text-align: center;
		margin-right: 0;
		line-height: 44px;
		font-size: 34px;
		margin-top: 0px;
	}
	#fran p {
		font-family: "Open Sans";
		font-size: 15px;
		line-height: 22px;
		font-weight: 400;
		color: #000000;
		margin-right: 0;
		text-align: center;
	}
	#prod-v iframe {
		width: 100%;
		height: 196px;
		margin: auto;
		border-radius: 6px;
	}
	#right-range {
		background: #f2f0f1;
	}

	.left-pop h3 {
		font-size: 28px;
	}

	.left-pop .volumes {
		margin: 20px 0;
	}

	.right-pop div {
		margin-bottom: 25px;
	}

	/* Footer */

	footer > div {
		flex-direction: column;
	}

	footer > div > div.left-h {
		display: none;
	}

	#foot-right {
		order: 1;
		flex-direction: column;
	}

	#b-rd {
		order: 2;
	}

	#foot-left {
		order: 3;
		margin-top: 20px;
	}

	#foot-right > div:nth-child(2) {
		margin-bottom: 0;
	}

	#proizvod {
		padding-bottom: 20px;
	}

	/* Slick */

	.slick-prev,
	.slick-next {
		display: none !important;
	}

	#partners-bb ul {
		flex-direction: column;
	}

	#appsa ul li {
		flex-direction: column;
	}

	#appsa h2 {
		width: 90vw;
		margin: 0 auto;
		text-align: center;

		font-size: 24px;
		line-height: 32px;
		margin-bottom: -15px;
	}

	.gallery__slick-item img {
		height: auto;
	}

	#partners-bb ul li img {
		padding: 20px 0px;
		padding-bottom: 0;
	}

	footer {
		margin-top: 0;
	}

	#foot-left b {
		display: none;
	}

	.footer__title-mobile {
		display: block;

		font-family: "Open Sans";
		font-size: 24px;
		font-weight: 700;
		line-height: 30px;
		text-align: center;

		margin-bottom: 15px;
	}

	/* Form */

	#opt-obrat h2 {
		font-size: 24px;
		line-height: 32px;

		max-width: 400px;
		margin: 15px auto 15px auto;
	}

	#email-obr {
		margin-bottom: 10px;
	}

	.feedback__wrap {
		flex-direction: column;
	}

	#left-obr #tel-obr {
		max-width: 180px;
		margin: 0 auto;
		margin-bottom: 10px;
		white-space: nowrap;
	}

	#right-obr {
		width: auto;
		padding: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		max-width: 90vw;
		margin: 0 auto;
	}

	.inp-click {
		width: 90vw;
		margin: 5px auto;
	}

	#contact-form4 {
		justify-content: center;
		max-width: none;
	}

	#opt-obrat > p {
		margin: 0 auto;
		margin-top: 25px;
		margin-bottom: 25px;
		max-width: 400px;
	}
}

@media screen and (max-width: 500px) {
	.main-page__list-wrap {
		padding-top: 40px;
	}

	.main-page__list-wrap h1 {
		font-size: 36px;
		line-height: 44px;
		margin-bottom: 25px;
	}

	.ploshad {
		width: auto;
		font-size: 90px;
	}

	.lp-abzac {
		padding-top: 0;

		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.lp-abzac p {
		font-size: 14px;
		text-align: start;

		width: 90%;
		margin-bottom: 30px;
	}

	.list-icon li {
		font-size: 13px;
		width: 47vw;
		padding: 0 5px;
		text-align: start;
	}

	#res-cost {
		font-size: 36px;
	}

	#cur-cost-d > span:nth-child(2),
	#res-cost-d > span:nth-child(2) {
		font-size: 36px;
	}

	.rozn {
		font-size: 24px;
		font-weight: 700;
		margin: 0 auto;
		margin-top: 10px;
		max-width: 230px;
	}

	#zrab h2 {
		max-width: 320px;
		margin: 20px auto 25px auto;
	}
}
